/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/*======================================================================
    Global Style
========================================================================*/
@import url(https://fonts.googleapis.com/css?family=Exo:400,100,100italic,200,200italic,300italic,300,400italic,500,500italic,600,600italic,700,800,700italic,800italic,900,900italic);
@font-face {
  font-family: 'plateiabold';
  src: url('fonts/plateia_bold-webfont.woff2?1468975248') format("woff2"), url('fonts/plateia_bold-webfont.woff?1468975248') format("woff"), url('fonts/plateia_bold-webfont.ttf?1468975248') format("truetype"), url('fonts/plateia_bold-webfont.svg?1468975248#plateiabold') format("svg");
  font-weight: normal;
  font-style: normal; }
#wpadminbar {
  display: none !important; }

.sprite {
  background: url('../images/utilities-s019b56b2fe.png'); }
  .sprite.facebook {
    width: 15px;
    height: 30px;
    background-position: 0 -174px;
    display: inline-block;
    cursor: pointer;
    margin: 0 12px; }
    .sprite.facebook:hover {
      width: 15px;
      height: 30px;
      background-position: 0 -72px; }

/*=== GENERAL LAYOUT ===*/
body {
  font-family: "Exo", sans-serif;
  font-size: 16px;
  overflow-x: hidden; }

body * {
  outline: none !important; }

.wrapper {
  max-width: 1400px;
  width: 100%;
  padding: 0 40px;
  box-sizing: border-box;
  position: relative;
  margin: auto; }

/* Gravity Form*/
.gform_wrapper .top_label .gfield_label {
  display: none !important;
  color: #FFFFFF; }

.gform_wrapper .top_label .show-label .gfield_label {
  display: block !important;
  color: #FFFFFF;
  margin-top: 15px; }

input[type="text"],
input[type="email"],
input[type="phone"],
textarea,
.gform_wrapper textarea.medium,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select,
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
  width: 100% !important;
  box-sizing: border-box !important;
  padding: 10px 14px 10px !important;
  color: #666666 !important;
  font-size: 16px !important;
  background: #FFFFFF;
  font-family: "Exo", sans-serif !important;
  font-weight: 300;
  border: 1px solid #666666; }

.input1 {
  float: left;
  width: 48%;
  margin-right: 2%; }

.input2 {
  float: left;
  width: 48%;
  margin-left: 2%; }

textarea {
  max-height: 154px; }

body .gform_wrapper label.gfield_label + div.ginput_container {
  margin-top: 10px !important; }

.gform_wrapper .gform_footer {
  margin: 0 !important;
  padding: 0 !important; }

.input-wrapper {
  margin: 0 0% 12px 0; }

.input-wrapper.half-div-left,
.gform_wrapper ul li.gfield.half-input-left {
  width: 48%;
  margin-right: 2%;
  float: left;
  clear: none;
  margin: 0 2% 12px 0; }

.input-wrapper.half-div-right,
.gform_wrapper ul li.gfield.half-input-right {
  width: 50%;
  margin-left: 2%;
  float: left;
  clear: none;
  margin: 0 0 12px  0; }

input[type="button"],
button, input[type="button"], input[type="reset"], input[type="submit"],
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_footer input[type=image] {
  font-weight: normal !important;
  font-size: 16px !important;
  text-decoration: none !important;
  color: #fff !important;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  border: 0;
  text-transform: uppercase;
  padding: 12px 32px;
  font-weight: normal;
  display: inline-block;
  background: #8BC53F;
  margin: 12px 0;
  border-radius: 8px 0 8px 0;
  font-family: "Open Sans", sans-serif !important; }
  input[type="button"].nospace,
  button.nospace, input[type="button"].nospace, input[type="reset"].nospace, input[type="submit"].nospace,
  .gform_wrapper .gform_footer input.button.nospace, .gform_wrapper .gform_footer input[type=submit].nospace, .gform_wrapper .gform_footer input[type=image].nospace {
    margin: 0px 0;
    background: #009345; }
  input[type="button"]:hover,
  button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover,
  .gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_footer input[type=image]:hover {
    background: #009345; }

/* Fancy Box*/
.fancybox-skin {
  background-color: #2C505D;
  color: #fff; }
  .fancybox-skin #data {
    padding: 20px 50px;
    text-align: center; }
  .fancybox-skin h3 {
    color: #F0BD2D;
    font-weight: bold; }
  .fancybox-skin ul {
    padding: 0;
    list-style: none; }
    .fancybox-skin ul li a {
      color: #fff;
      text-decoration: none; }
      .fancybox-skin ul li a:hover {
        color: #29abe2; }

::-webkit-input-placeholder {
  color: #666666;
  font-size: 16px;
  font-family: "Exo", sans-serif !important;
  font-weight: normal; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #666666;
  font-size: 16px;
  font-family: "Exo", sans-serif !important;
  font-weight: normal; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #666666;
  font-size: 16px;
  font-family: "Exo", sans-serif !important;
  font-weight: normal; }

:-ms-input-placeholder {
  color: #666666;
  font-size: 16px;
  font-family: "Exo", sans-serif !important;
  font-weight: normal; }

/*======================================================================
    Helper Styles
========================================================================*/
/*
 * Image replacement
 */
.clearfix {
  height: 0px !important;
  overflow: hidden;
  clear: both; }

/*======================================================================
    Partials
========================================================================*/
/*======================================================================
    Template Sections Styles
========================================================================*/
#masthead {
  position: relative;
  z-index: 9; }

.menu-trigger {
  position: relative;
  display: inline-block;
  float: right;
  width: auto; }
  .menu-trigger span {
    font-size: 36px;
    position: absolute;
    top: 35px;
    text-align: left;
    width: auto;
    left: 107px;
    color: #fff; }
  .menu-trigger .menu-icon {
    position: relative;
    top: 0;
    text-align: left;
    width: auto;
    left: 0;
    color: #fff; }
    .menu-trigger .menu-icon.menu-iconhover {
      display: none; }
  .menu-trigger.active span, .menu-trigger:hover span {
    color: #ffff00; }
  .menu-trigger.active .menu-icon, .menu-trigger:hover .menu-icon {
    display: none; }
    .menu-trigger.active .menu-icon.menu-iconhover, .menu-trigger:hover .menu-icon.menu-iconhover {
      display: inline; }

.full-wrap {
  display: none;
  position: absolute;
  top: 83px;
  width: 200px;
  right: 40px;
  padding: 20px;
  background: #000; }

.menu-trigger {
  display: none; }

.header-right {
  width: 260px;
  float: right;
  text-align: right;
  padding: 29px 0;
  position: relative;
  z-index: 99; }
  .header-right p {
    font-size: 16px;
    color: #000000; }
    .header-right p a {
      color: #000000; }
      .header-right p a:hover {
        color: #57b4e0; }

.site-logo {
  float: left;
  margin: 0;
  position: relative;
  width: 34%;
  padding: 13px 30px 5px; }

.border-top {
  height: 22px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #57B4E0;
  z-index: 98; }
  .border-top p {
    display: none; }
    .border-top p a {
      color: #fff; }

.head-image {
  position: absolute;
  top: 0;
  left: 50px; }

.head-image2 {
  position: absolute;
  top: 0;
  left: 50px;
  display: none; }

.header-top {
  clear: both;
  overflow: hidden;
  padding: 5px 0;
  font-size: 17px;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 8;
  background: #00A551; }
  .header-top .phone {
    display: inline-block;
    font-weight: bold;
    color: #fff;
    position: relative;
    top: 0px;
    font-size: 18px; }
    .header-top .phone a {
      color: #fff;
      font-weight: bold;
      font-size: 18px; }
      .header-top .phone a:hover {
        text-decoration: none;
        color: #8bc53f; }
    .header-top .phone span {
      color: #8BC53F;
      margin-left: 24px;
      font-size: 18px; }
  .header-top .htright {
    float: right; }

#absolute-header {
  position: absolute;
  top: 32px;
  width: 100%; }
  #absolute-header .wrapper {
    background: url('../images/menu-bg.png?1468893132') no-repeat top left; }

#site-navigation {
  padding: 1px;
  float: right;
  width: 65%; }
  #site-navigation .menu-wrap {
    float: right;
    clear: both; }
  #site-navigation .social-media {
    float: right; }
  #site-navigation ul {
    list-style: none;
    padding: 0;
    margin: 0 8px 0 0;
    float: right; }
    #site-navigation ul > li {
      display: inline-block; }
      #site-navigation ul > li > a {
        font-size: 16px;
        color: #58595B;
        padding: 35px 0px 29px 41px;
        display: block;
        text-decoration: none;
        font-weight: normal;
        text-transform: uppercase;
        background: url('../images/slash.png?1468976601') no-repeat top left; }
        #site-navigation ul > li > a:hover {
          color: #8bc53f; }
      #site-navigation ul > li ul {
        padding: 0 0 0 15px;
        display: block; }
      #site-navigation ul > li.current-menu-ancestor > a, #site-navigation ul > li.current_page_item > a {
        color: #009345; }
      #site-navigation ul > li.current_page_item > a {
        color: #009345; }

#subhead {
  font-size: 14px;
  text-align: center;
  padding: 60px 0 60px;
  background: url('../images/footer-bg.png?1468977905') no-repeat top center;
  background-size: cover;
  color: #fff; }
  #subhead a {
    color: #fff;
    margin: 0 19px; }
    #subhead a:hover {
      color: #8bc53f;
      text-decoration: none; }
  #subhead .circle-image {
    margin-top: -49px; }
  #subhead p {
    margin: 10px 0; }

/*======================================================================
    Pages Styles
========================================================================*/
/*======================================================================
   Home Template
========================================================================*/
.slider-image {
  margin-top: -1px;
  /* clear: both; */
  float: none;
  width: 100%; }

.metaslider {
  max-width: 100% !important; }

.metaslider .caption-wrap {
  height: 100%;
  background: none !important;
  opacity: 1 !important; }

.metaslider .flexslider {
  margin: 0 !important; }

.metaslider .caption {
  display: table;
  height: 100%;
  width: 100%; }

.metaslider .caption div.table-wrap {
  display: table-cell;
  vertical-align: middle; }

.metaslider .caption div.table-wrap h2 {
  display: inline-block;
  padding: 0;
  margin: 48px 40px 0;
  background: none;
  color: #fff;
  font-size: 59px;
  font-weight: bold;
  font-family: "plateiabold"; }
  .metaslider .caption div.table-wrap h2 span {
    color: #8BC53F; }

.flex-control-nav {
  position: absolute !important;
  bottom: 26px !important;
  left: 0 !important;
  width: 100% !important;
  z-index: 9 !important;
  text-align: right !important;
  padding: 0 40px !important; }

.flex-control-paging li a {
  width: 16px !important;
  height: 16px !important;
  background: #fff !important;
  text-align: left;
  text-indent: -99999999px; }

.flex-control-paging li a.flex-active {
  background: #0097DC !important; }

.home .content {
  background: #333333 url('../images/content-bg.png?1468893165') no-repeat top left; }
  .home .content .content1 {
    width: 100%;
    font-size: 24px;
    padding: 68px 2%;
    color: #fff; }
    .home .content .content1 p {
      font-size: 24px; }

.row-featured {
  padding: 50px 0; }
  .row-featured .cols4 {
    width: 20%;
    margin: 12px 2.5%;
    float: left; }
    .row-featured .cols4 a {
      display: block;
      text-align: center;
      padding: 20px 0;
      background: #8BC53F;
      color: #fff;
      border-radius: 10px 0 10px 0;
      text-transform: uppercase;
      font-weight: 500;
      font-size: 21px; }
      .row-featured .cols4 a:hover {
        text-decoration: none;
        background: #009345; }

/*======================================================================
    Page Template
========================================================================*/
.title-div {
  background: #333333 url('../images/content-bg.png?1468893165') no-repeat top center;
  padding: 1px 0; }
  .title-div .post-title {
    font-size: 48px;
    font-weight: bold;
    text-transform: uppercase;
    color: #8BC53F;
    text-align: center;
    padding: 20px 0; }

.content {
  width: 100%;
  float: none; }
  .content .content1 {
    width: 61%;
    padding: 50px 1%;
    float: left;
    font-size: 19px; }
    .content .content1 h1 {
      font-size: 36px;
      color: #054A8A;
      margin: 0;
      font-weight: bold; }
    .content .content1 h2 {
      font-size: 30px;
      color: #0097DC;
      margin: 0 0 24px; }
    .content .content1 h3 {
      font-size: 25px;
      margin: 0;
      color: #8BC53F;
      font-weight: bold;
      margin: 18px 0 10px; }
    .content .content1 p {
      font-size: 19px; }
    .content .content1 ul {
      font-size: 19px;
      padding: 0 0 0px 23px; }
      .content .content1 ul li {
        font-size: 19px; }
  .content .content2 {
    width: 30%;
    padding: 31px 2%;
    float: right; }
    .content .content2 h3 {
      font-size: 24px;
      color: #009345; }

/*======================================================================
    Single Post Template
========================================================================*/
/*======================================================================
    Search Result Page Template
========================================================================*/
/*======================================================================
    Categories and Archives Page Template
========================================================================*/
/*======================================================================
    404 Page Template
========================================================================*/
/*======================================================================
    Single Post Template
========================================================================*/
/*======================================================================
    Wordpress Default Styles
========================================================================*/
/*======================================================================
    Wordpress Base Styles
========================================================================*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

audio, canvas, video {
  display: inline-block;
  display: inline; }

audio:not([controls]) {
  display: none; }

[hidden] {
  display: none; }

:focus {
  /* remember to define focus styles! */
  outline: 0; }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

html, button, input, select, textarea {
  color: #222;
  font-family: sans-serif; }

body {
  margin: 0;
  line-height: 1.4; }

table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: "Exo", sans-serif;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline; }

/**
 * Embedded content
 * -----------------------------------------------------------------------------
 */
img {
  border: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic; }

svg:not(:root) {
  overflow: hidden; }

/*=== Figures ===*/
figure {
  margin: 0; }

/**
 * Chrome Frame Styles
 * -----------------------------------------------------------------------------
 */
.chromeframe {
  margin: 0.2em 0;
  padding: 0.2em 0;
  background: #ccc;
  color: black; }

/*======================================================================
    Wordpress Comments Styles
========================================================================*/
#contents {
  word-wrap: break-word;
  -ms-word-wrap: break-word; }
  #contents .sticky {
    text-decoration: none; }
  #contents .bypostauthor {
    text-decoration: none; }
  #contents .entry .entry-content h1,
  #contents .entry .entry-content h2,
  #contents .entry .entry-content h3,
  #contents .entry .entry-content h4,
  #contents .entry .entry-content h5,
  #contents .entry .entry-content h6 {
    margin: 10px 0;
    font-family: "Exo", sans-serif; }
  #contents .entry pre {
    border: 1px solid #e2e2e2;
    padding: 20px; }

/*======================================================================
    Wordpress Form Styles
========================================================================*/
form {
  margin: 0; }

fieldset {
  margin: 0;
  padding: 0;
  border: 0; }

label {
  cursor: pointer; }

legend {
  padding: 0;
  border: 0;
  white-space: normal;
  margin-left: -7px; }

button, input, select, textarea {
  margin: 0;
  vertical-align: baseline;
  font-size: 100%;
  vertical-align: middle; }

button, input {
  line-height: normal; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  overflow: visible; }

button[disabled],
input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  width: 13px;
  height: 13px; }

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

input:invalid,
textarea:invalid {
  background-color: #f0dddd; }

/*======================================================================
    Wordpress Gallery Styles
========================================================================*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em; }

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em; }

.aligncenter {
  display: block;
  clear: both;
  margin-right: auto;
  margin-left: auto; }

img.alignnone,
img.alignleft,
img.alignright,
img.aligncenter {
  margin-bottom: 1.5em; }

.wp-caption {
  margin-bottom: 1.5em;
  padding: 8px;
  max-width: 96%;
  background: #efefef; }

.wp-caption img {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto; }

.wp-caption-text {
  position: relative;
  margin-bottom: 0.6em;
  padding: 10px 5px 5px;
  color: #7a7a7a;
  text-align: center;
  font-style: italic;
  font-size: 13px;
  font-family: Georgia, serif; }

img[class*="wp-image-"] {
  padding: 5px;
  border: 0px solid #ddd;
  background: none; }

/* Responsive images */
#contents img,
.comment-content img,
.widget img {
  max-width: 100%;
  /* Fluid images for posts, comments, and widgets */ }

img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
  height: auto;
  /* Make sure images with WordPress-added height and width attributes are scaled correctly */ }

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
  max-width: 100%; }

/**
 * Wordpress Gallery Styles
 * -----------------------------------------------------------------------------
 */
.gallery {
  margin: auto; }

.gallery dl {
  margin: 0; }

.gallery-item {
  float: left;
  margin-top: 10px;
  text-align: center;
  width: 33%;
  margin: 0;
  margin-top: 10px !important;
  margin-bottom: 10px !important; }

.gallery-item img {
  border: 2px solid #cfcfcf;
  max-width: 100%; }

.gallery-item .gallery-caption {
  margin-left: 0; }

.gallery-columns-1 .gallery-item {
  width: 100%;
  margin: 0 5px; }

.gallery-columns-2 .gallery-item {
  width: 48%;
  margin: 0 5px; }

.gallery-columns-3 .gallery-item {
  width: 30%;
  margin: 0 10px; }

.gallery-columns-3 .gallery-item img {
  width: 100%; }

.gallery-columns-4 .gallery-item {
  width: 22%;
  margin: 0 9px; }

.gallery-columns-5 .gallery-item {
  width: 17%;
  margin: 0 9px; }

.gallery-columns-6 .gallery-item {
  width: 15%;
  margin: 0 5px; }

.gallery-columns-7 .gallery-item {
  width: 12%;
  margin: 0 7px; }

.gallery-columns-8 .gallery-item {
  width: 10%;
  margin: 0 8px; }

.gallery-columns-9 .gallery-item {
  width: 9%;
  margin: 0 6px; }

.gallery-columns-10 .gallery-item {
  width: 8%;
  margin: 0 5px; }

/*======================================================================
    Wordpress Table Styles
========================================================================*/
table,
th,
td {
  border: 1px solid rgba(0, 0, 0, 0.1); }

table {
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
  margin-bottom: 24px;
  width: 100%;
  padding: 10px; }

caption,
th,
td {
  font-weight: normal;
  text-align: left; }

th {
  border-width: 0 1px 1px 0;
  font-weight: bold; }

td {
  border-width: 0 1px 1px 0; }

/*======================================================================
    Wordpress Typography Styles
========================================================================*/
/**
 * Links Styles
 * -----------------------------------------------------------------------------
 */
a {
  color: #333; }

a:hover {
  text-decoration: underline;
  color: #333; }

a:focus {
  outline: thin dotted; }

a:hover, a:active {
  outline: 0; }

/**
 * Typography Styles
 * -----------------------------------------------------------------------------
 */
abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc; }

ins {
  background: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background: #ff0;
  color: #000;
  font-weight: bold;
  font-style: italic; }

pre, code, kbd, samp {
  font-size: 1em;
  font-family: monospace, serif;
  _font-family: 'courier new', monospace; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

small {
  font-size: 85%; }

sub, sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/*======================================================================
    Wordpress Widgets Styles
========================================================================*/
.widget {
  margin: 0 0 30px 0; }
  .widget h3 {
    margin: 20px 0;
    padding: 0;
    text-transform: uppercase; }
  .widget p {
    margin-bottom: 15px; }
  .widget ul {
    clear: both;
    padding-left: 10px;
    list-style-position: inside;
    list-style-type: disc; }
    .widget ul li a {
      padding: 0 0 0 5px;
      line-height: 22px;
      text-decoration: none;
      word-break: break-all; }
      .widget ul li a:hover {
        text-decoration: underline; }
    .widget ul li ul {
      padding: 0 0 0 15px;
      border-top: none; }

/**
 * Calenday Styles Widget
 * -----------------------------------------------------------------------------
 */
#wp-calendar {
  width: 100%;
  margin-bottom: 15px;
  clear: both;
  padding: 0; }
  #wp-calendar caption {
    padding: 0 0 10px; }
  #wp-calendar th,
  #wp-calendar td {
    text-align: center;
    background: rgba(0, 0, 0, 0.05);
    padding: 5px; }
  #wp-calendar td {
    background: transparent; }
  #wp-calendar a {
    color: #000;
    font-weight: bold; }

/**
 * Comment Threaded Styles
 * -----------------------------------------------------------------------------
 */
#comments {
  position: relative;
  margin: 20px 0 0;
  padding: 20px 0 0 0;
  clear: both; }
  #comments h3 {
    color: #333;
    font-weight: normal;
    margin-bottom: 20px; }
  #comments .comment {
    margin-top: 10px;
    width: 100%;
    list-style-type: none; }
    #comments .comment.thread-even {
      background: #fafafa;
      background: rgba(0, 0, 0, 0.02);
      border-bottom: 1px solid #e6e6e6;
      border-bottom: 1px solid rgba(0, 0, 0, 0.07); }
    #comments .comment article.comment {
      padding: 20px;
      width: auto; }
    #comments .comment .comment-container {
      position: relative;
      padding: 20px; }
    #comments .comment .comment-head {
      margin: 0 0 15px 0; }
  #comments .avatar {
    float: left;
    margin: 0 15px 10px 0; }
    #comments .avatar img {
      margin: 0;
      vertical-align: middle;
      border: 1px solid #ddd;
      padding: 3px;
      background: #fff; }
  #comments .comment-head .name {
    margin: 0;
    font-weight: bold;
    font-size: 15px; }
  #comments .comment-head .date,
  #comments .comment-head .edit,
  #comments .comment-head .perma {
    font-size: 11px; }
  #comments .comment-entry p {
    margin: 0 0 10px 0; }
  #comments .comment-entry .reply {
    padding-top: 10px; }
    #comments .comment-entry .reply a {
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      border-radius: 10px;
      background: #FFFFFF;
      color: #555555 !important;
      text-shadow: none; }
      #comments .comment-entry .reply a:hover {
        background: #fafafa; }
  #comments ul.children {
    margin: 10px 10px 0 25px;
    padding: 0; }
    #comments ul.children li {
      border-top: 1px solid #e6e6e6; }
  #comments .cancel-comment-reply {
    margin: 10px 0; }
  #comments .navigation {
    padding: 20px 0; }
    #comments .navigation a {
      display: block;
      margin: 15px 0 0 0;
      text-decoration: none; }
    #comments .navigation .nav-previous {
      float: left; }
    #comments .navigation .nav-next {
      float: right; }
    #comments .navigation h3#pings {
      margin-top: 25px; }
  #comments .pingbacks li .pingback {
    margin: 10px 0; }
    #comments .pingbacks li .pingback .reply {
      display: none; }

/**
 * Comment Form Styles
 * -----------------------------------------------------------------------------
 */
#respond {
  margin: 40px 0 0;
  clear: both; }
  #respond h3 {
    color: #333;
    font-weight: normal;
    margin-bottom: 20px; }
  #respond #reply-title small {
    display: block;
    font-size: 14px;
    margin-top: 5px; }
  #respond .left {
    float: left;
    width: 200px;
    margin-right: 15px; }
  #respond .right {
    float: left;
    width: 380px; }
  #respond label {
    font-size: 11px;
    color: #777; }

#commentform {
  margin: 15px 0 0 0; }
  #commentform input.txt,
  #commentform textarea {
    font: 14px/14px Arial, Helvetica, sans-serif;
    border-color: #ccc #efefef #efefef #ccc;
    border-width: 1px;
    border-style: solid; }
  #commentform input.txt {
    color: #666;
    background: #fcfcfc;
    width: 170px;
    margin: 0 5px 10px 0;
    padding: 5px 7px; }
  #commentform textarea {
    color: #666;
    background: #fcfcfc;
    width: 95% !important;
    padding: 5px 7px; }
  #commentform #submit {
    margin: 15px 0 0 0; }

/**
 * Comment Form Styles
 * -----------------------------------------------------------------------------
 */
h3#pings {
  margin: 25px 0 10px 0; }

.pinglist li {
  margin: 0 0 0 20px;
  list-style-type: decimal; }
  .pinglist li .author {
    font-weight: bold;
    font-size: 15px; }
  .pinglist li .date {
    font-size: 11px; }
  .pinglist li .pingcontent {
    display: block;
    margin: 10px 0; }

/*======================================================================
    Print Styles
========================================================================*/
/*=== Print Styles ===*/
@media print {
  * {
    background: transparent !important;
    box-shadow: none !important;
    color: black !important;
    text-shadow: none !important;
    -ms-filter: none !important;
    filter: none !important; }

  /* Black prints faster: h5bp.com/s */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  /* h5bp.com/t */
  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; }

  .single .single-social,
  .breadcrumbs,
  .banner-parallax,
  #subhead,
  .footer-sub,
  .form-sub,
  .sidebar-contents,
  #masthead {
    display: none; }

  .page-contents {
    width: 100%; } }
/*======================================================================
    Override Styles here
========================================================================*/
/**/
/*======================================================================
    Media Query here
========================================================================*/
@media only screen and (max-width: 1480px) {
  .site-logo {
    width: 440px;
    padding: 13px 30px 0px; }
    .site-logo img {
      max-width: 100%;
      height: auto; }

  #site-navigation {
    width: 60%; }

  #absolute-header .wrapper {
    background-size: 100% 100%; }

  #site-navigation ul > li > a {
    font-size: 14px;
    padding: 33px 0px 27px 41px;
    background-size: auto 100%; }

  .row-featured .cols4 a {
    font-size: 16px; } }
@media only screen and (max-width: 1280px) {
  .wrapper {
    max-width: none;
    width: 100%;
    padding: 0 40px; }

  .slider-image .wrapper {
    padding: 0; }

  #masthead {
    background-size: 100% 100%; }

  #site-navigation {
    width: 56%;
    padding: 0 !important; }

  #absolute-header .wrapper {
    background: none; }

  .header-top {
    padding: 13px 0; }

  .menu-trigger {
    display: block;
    position: absolute;
    top: -40px;
    left: 40px;
    z-index: 999; }

  #site-navigation ul {
    margin-bottom: 0;
    padding: 20px 44px;
    background: #fff; }

  #site-navigation ul > li {
    display: block; }
    #site-navigation ul > li > a {
      display: block;
      font-size: 15px;
      padding: 12px 0;
      background: none; }

  #site-navigation .menu-wrap {
    float: right;
    clear: both;
    position: absolute;
    display: none;
    top: 0;
    left: 40px;
    z-index: 9999; }

  #absolute-header {
    position: relative;
    top: 0;
    width: 100%; }

  .head-image {
    max-width: 100%;
    left: 0; }

  .site-logo {
    width: 100%;
    text-align: center; }
    .site-logo img {
      max-width: none; }

  #subhead .circle-image {
    max-width: 100%; }

  .single-tribe_events .content .left-wrapper {
    border-bottom: 0px solid #fff;
    width: 758px; }

  .content .post-content {
    width: 852px; } }
@media only screen and (max-width: 980px) {
  .row-featured .cols4 {
    width: 45%; }

  .metaslider .caption div.table-wrap h2 {
    font-size: 38px; } }
@media only screen and (max-width: 820px) {
  .content .content1,
  .content .content2 {
    width: 100%;
    text-align: center; }
    .content .content1 ol li,
    .content .content1 ul li,
    .content .content2 ol li,
    .content .content2 ul li {
      text-align: left; }

  #subhead a {
    display: block; }

  #subhead p a:first-child + a + a {
    padding: 12px 0 8px; } }
@media only screen and (max-width: 620px) {
  .site-logo img {
    max-width: 100%; }

  .home .content .content1 p {
    font-size: 18px; } }
@media only screen and (max-width: 520px) {
  #subhead {
    font-size: 13px; }

  .header-top .phone a {
    color: #fff;
    font-weight: bold;
    font-size: 13px; }

  .row-featured .cols4 {
    width: 95%; } }
@media only screen and (max-width: 450px) {
  .menu-trigger {
    display: block;
    position: absolute;
    top: -51px; }

  .header-top .phone span.mobile-divided {
    display: block; }

  .metaslider .caption div.table-wrap h2 {
    font-size: 19px; } }
